<!doctype html>
<html lang="pt-br">
  <head>

    <title>Finans--</title>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">

    <!-- Iconic CSS -->
    <link href="iconic/font/css/open-iconic-bootstrap.css" rel="stylesheet">

    <!-- Fontawesome CSS -->
    <link rel="stylesheet" href="fontawesome/css/all.css">

    <!--Estilo custom-->
    <link rel="stylesheet" type="text/css" href="css/estilo-custom.css">
  </head>

  <body>
    
      <header class="bg-warning">
        <nav class="navbar navbar-expand-sm bg-warning navbar-light">
          <div class="container">
            <a class="navbar-brand ml-4" href=""><img src="img/logo.png"></a>
            
            <button class="navbar-toggler" data-toggle="collapse" data-target="#navegação">
              <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class="collapse navbar-collapse" id="navegação">
              <ul class="navbar-nav ml-auto align-items-center">
                <li class="nav-item">
                  <a class="nav-link active"  href="">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link active"  href="">Recursos</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link active"  href="">Beneficios</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link active"  href="">Preço</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link active"  href="">
                    <button class="btn border-white text-white" >Entrar</button>
                  </a>
                </li>
              </ul>  
            </div>
          </div>
          </nav>
      </header>
      <!-- seção inicial-view -->
      <section id="home" class="bg-warning">
        <div class="container">
          <div class="row text-white">
            <div class="col-md-6 d-flex col-xs-4">
              <div class="align-self-center mx-auto">
                <h1 class="display-4">Suas Contas, Descomplicadas</h1>
                <p>Usa por mais de um milhão de possoas, O FInans é uma ferramenta
                  online para facilitar sua vida financeira.
                </p>
                <form class="mb-4 mb-4" style="width: auto;">
                  <div class="input-group">
                    <input type="text" placeholder="digite seu email" class="form-control">
                    <div class="input-group-append">
                      <button class="btn btn-primary">Cadastre-se</button>

                    </div>

                  </div>
                </form>

                <p>Disponivel para 
                  <i class="fab fa-android fa-lg btn btn-outline-light"></i>
                  <i class="fab fa-apple fa-lg btn btn-outline-light"></i>
                </p>
                
              </div>
              
            </div>
           
            <div class="col-md-6 d-none d-md-block">
              <img src="img/capa-mulher.png">
            </div>
          </div> 
        </div>   
      </section>

      <section class="caixa">  <!-- seção conteudos-->
        <div class="container">
          <div class="row">
            <div class="col-md-6 d-flex">
              <div class="align-self-center">
                <h2>Saiba para onde vai seu dinheiro</h2>
                <p>
                  Com o Finans, você categoriza todo os seus lançamentos
                  Com Gráficos SImples, você sabe de onde vem e para onde vai
                </p>
                <a>
                  <button class="btn btn-primary">Veja mais </button>
                </a>
              </div>
            </div>
            <div class="col-md-6">
              <img class="img-fluid" src="img/saiba.png">

            </div>


          </div>

        </div>
      </section>


      <section class="caixa">  <!-- seção conteudos-->
        <div class="container">
          <div class="row">
            
            <div class="col-md-6 ">
              <img class="img-fluid" src="img/juros.png">

            </div>

            <div class="col-md-6 d-flex">
              <div class="align-self-center">
                <h2>Pare de pagar juros e afins</h2>
                <p>
                  Com o Finans, você categoriza todo os seus lançamentos
                  Com Gráficos SImples, você sabe de onde vem e para onde vai
                </p>
                <a>
                  <button class="btn btn-primary">Veja mais </button>
                </a>
              </div>
            </div>


          </div>

        </div>
      </section>

      <section>
        <div class="container">
          <div class="row justify-content-around">
            <div class="col-md-3">
              <img class="img-fluid" src="img/facil.png">
              <div class="align-self-center">
                <h3>Pare de pagar juros e afins</h3>
                <p>
                  Com o Finans, você categoriza todo os seus lançamentos
                  Com Gráficos SImples, você sabe de onde vem e para onde vai
                </p>
                <a>
                  <button class="btn btn-primary">Veja mais </button>
                </a>
              </div>

            </div>

            <div class="col-md-3">
              <img class="img-fluid" src="img/economize.png">
              <div class="align-self-center">
                <h3>Pare de pagar juros e afins</h3>
                <p>
                  Com o Finans, você categoriza todo os seus lançamentos
                  Com Gráficos SImples, você sabe de onde vem e para onde vai
                </p>
                <a>
                  <button class="btn btn-primary">Veja mais </button>
                </a>
              </div>

            </div>

            <div class="col-md-3">
              <img class="img-fluid" src="img/suporte.png">
              <div class="align-self-center">
                <h3>Pare de pagar juros e afins</h3>
                <p>
                  Com o Finans, você categoriza todo os seus lançamentos
                  Com Gráficos SImples, você sabe de onde vem e para onde vai
                </p>
                <a>
                  <button class="btn btn-primary">Veja mais </button>
                </a>
              </div>

            </div>





          </div>

        </div>
      </section>


      

    
    

    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="js/bootstrap.min.js"></script>
  </body>
</html>